Subject: FW: Data Mining Course
From: [email-masked]
To: [email-masked]
Date: Fri, 17 Aug 2001 15:41:07 -0700 (PDT)

-----Original Message-----
From: 	Barkley, Tom  
Sent:	Wednesday, August 15, 2001 3:49 PM
To:	Kaminski, Vince J
Cc:	Lee, Bob; Lu, Zimin
Subject:	Data Mining Course

Vince,

In the light of our discussion this morning about EOL, I have investigated the possibility of taking a two-day Data Mining Course. I believe this would considerably help in coming up with ideas about how to analyse the EOL database, as well as providing some initial experience in the use of data mining tools and techniques. I found several possible courses that could prove valuable in this regard, and some of these are listed below. The first of these was recommended by Eric (Cope), and is the earliest of the courses that I could find, so I will plan on registering for it unless there is good reason not to.

1. "STATISTICAL LEARNING AND DATA MINING: from Supervised to Unsupervised Learning" - Trevor Hastie and Robert Tibshirani (both of Stanford Univeristy); to be held in Cambridge, Massachusetts, Sept. 6-7, 2001; Cost = $1,250. (http://www-stat.stanford.edu/~hastie/MRC/mrc.general.html)
2. "How to Successfully Mine Data" - Dr. Richard De Veaux and Herbert Edelstein (Two Crows Corporation); to be held in Bethesda, Maryland, October 8-9, 2001; Cost = $1,195. (http://www.twocrows.com/dmcourse.htm)
3. "Statistical Data Mining" - Dr. Brian D. Ripley (University of Oxford, sponsored by Insightful); to be held in Philadelphia, Pennsylvania, October 15-16, 2001; Cost = $1,800. (http://www.insightful.com/train/ripley.htm)
4. "Tools for Discovering Patterns in Data: A Survey of Modern Data Mining Algorithms" - John Elder (of Elder Research); to be held in Charlottesville, Virginia, October 16-17, 2001; Cost = $1,195. (http://www.datamininglab.com/newcourse.html)
5. "DATA MINING: LEVEL I - An intensive introduction to methods, applications and resources" - Tony Rathburn (The Modeling Agency); to be held in Dallas, Texas, November 27-28, 2001; Cost = $1,095. (http://www.the-modeling-agency.com/training/dm1.htm)

Tom